::placeholder{font-style: italic;font-size: .8em;}
div.topstick{  position: -webkit-sticky;  position: sticky;  top: 0;  z-index: 1;  background: white;  width: 100%;  padding: 5px;  margin-top: -5px;  overflow: hidden;}
.button-default{color: white;padding: 7px 10px;min-width: 100px;margin-top: 8px;margin-bottom: 8px;border:none; background: #136d9a;border-radius: 200px;text-decoration: none;transition: .5s;
}
.button-default:hover{text-decoration: none;color: white;background: navy;transition: .5s}
a.button-default:hover{color: white;background: #e8531f}
.hline{padding: 5px ;border-bottom: 1px solid darkgoldenrod;color: navy;font-weight: bold;text-align: center;}
.addlink{text-decoration: none;color: navy;}
.addlink:hover{text-decoration: none;color: navy;}
.nomandat{width: 100%;height: 35px;border: 1px solid lightgray;padding-left: 5px;margin:2px;border-radius: 3px;}
.mandat{width: 100%;height: 35px;border: 1px solid lightgray;padding-left: 5px;margin:2px;border-bottom: 1px dotted red;border-radius: 3px;}
.lvlreq:after {content:" *";color: red;margin-top: 10px;}
.lvlnoreq:after {margin-top: 10px;}
.searchform{display:flex;flex-direction:row;border:1px solid lightgrey;border-radius: 4px;padding:1px;margin-top: 8px;}
.searchform input:focus{outline: none;}
.searchform input{flex-grow:2;border:none;height: 35px;padding-left: 30px;background: url(searchicon.png) no-repeat center left;}
.searchform button{border: none;border-radius: 4px;}
.searchform:focus-within {outline: 1px solid blue}
.editicon{content: url(editicon.png);height: 20px;width: 20px;float: right;top:0;}
.oneitem{border: 1px solid lightgray;padding: 10px;border-radius: 3px;margin: 5px;}
.title{padding: 20px;color: white;font-weight: bolder;font-size: 2em;font-family: raleway;}
.navybg{color: white;background: #222f60;}
.graybg{color: white;background: gray;}
.redbg{color: white;background: red;}
.themebg{color: white;background: #136d9a;}
.pagehead{padding: 5px 10px; margin-bottom: 10px;margin-top: 5px; min-width: 50%;border-radius: 0px 300px 300px 0px;}
.close {position: absolute;right: 2%;top: 10px;cursor: pointer;}
.editicon{filter: brightness(0) saturate(100%) invert(42%) sepia(34%) saturate(4341%) hue-rotate(349deg) brightness(100%) contrast(95%);}
table{margin-top: 10px; width: 100%;background: white;} td,th{ padding:3px; border: 1px solid lightgray;}
.mandattextarea{width: 100%;border: 1px solid red;padding: 5px;border-radius: 5px;}
.nomandattextarea{width: 100%;border: 1px solid lightgray;padding: 5px;border-radius: 5px;}
.contcheck {padding: 5px;cursor: pointer;margin: 2px;}
.contcheck input {opacity: 0;cursor: pointer;height: 0;width: 0;}
.checkmark {padding: 5px 20px;border-radius: 3px;width: 100%;background-color: transparent;color: navy;border: 1px solid navy;}
.contcheck input:checked ~ .checkmark {background-color: navy;color: white;}

.table-div{width: 100%;overflow: auto;}